import os
from setuptools import setup, find_packages

def readme():
    if os.path.exists("README.md"):
        with open("README.md") as f:
            return f.read()
    return ""

setup(
    name="rfid_toolbox",
    version="0.1.0",
    author="Tu Nombre",
    author_email="xadriann@gmail.com",
    description="Una toolbox de herramientas para trabajar con tecnología RFID",
    long_description=open("README.md").read(),
    long_description_content_type="text/markdown",
    url="https://github.com/tu_usuario/rfid_toolbox",  # Cambia esto al enlace de tu repositorio
    packages=find_packages(),
    classifiers=[
        "Programming Language :: Python :: 3",
        "License :: OSI Approved :: MIT License",
        "Operating System :: OS Independent",
        "Intended Audience :: Developers",
        "Topic :: Software Development :: Libraries :: Python Modules",
        # Eliminado el clasificador no válido
    ],
    python_requires=">=3.6",
    install_requires=[
        # Añade aquí las dependencias necesarias
    ],
)
